.TH GMERLIN_PSNR 1 "January 2011" Gmerlin "User Manuals"
.SH NAME
gmerlin_psnr, gmerlin_vpsnr
\-
compare two images
.SH SYNOPSIS
.B gmerlin_psnr <image1> <image2>
.br
.B gmerlin_vpsnr <image1> <image2>

.SH DESCRIPTION
.B gmerlin_psnr
will calculate the PSNR between <image1> and <image2>.

The input images should be of the same dimension and format.

.B gmerlin_psnr
is part of the Gmerlin suite of media applications.
